html,
body,
body * {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
body {
    overflow-y: scroll;
}
div#wrap {
    width: 100%;
    max-width: 1200px;
    padding: 0px;
    min-height: 100px;
    margin: 0px auto;
    /*padding-bottom: 20px;*/
}
fieldset {
    border: none;
}

body * {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height:1.5;
}
h2,
h2.title a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #625857;
    margin-bottom: 0;
}
* {
    color: #625857;
}
a,
.more-link {
    text-decoration: underline;
}
a img {
    border: none;
}
a.selected,
.section,
a:hover,
.more-link:hover {
    color: #e18b00;
}
p {
    margin-bottom: 1em;
}
ul {
    margin-left: 1.4em;
    margin-bottom: 1em;
}
ol {
    margin-left: 1.8em;
    margin-bottom: 1em;
}
h1,
h2,
h3 {
    font-weight: normal;
}
nav.current-location,
#locations-widget-current,
#locwg-title,
.post-title,
.yt-title,
.fb-title,
.g-title,
.ts-title,
.tenant h2,
article div.title,
article h2 {
    color: #625857;
}
nav.current-location {
    display: none;
}
#locations-widget a {
    text-decoration: none;
}
article .title a {
    float: right;
    text-decoration: underline;
}
article h2.title a {
    float: none;
    text-decoration: underline;
}
article h2.title a:hover {
    text-decoration: underline;
    color: #E18B00;
}
article h2.postTitle {
    margin-bottom: 0;
}
article a.footerLink {
    text-decoration: underline;
}
/*.leftCol article a.footerLink,
.rightCol article .title a{display: none;}*/

#locwg-names a,
.post-content,
div.vidtitle {
    font-size: 14px;
}
.post-content {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}
#sliding-gallery-title,
#sliding-gallery-photo-title {
    color: #fff;
    font-weight: bold;
}
#SearchForm_SearchForm_action_results,
.youtube div.title,
div.yt-title,
div.fb-title,
div.g-title,
.ts-title,
#locwg-title,
div.menu *,
article h2,
input.action {
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
}
article h2 {
    margin-bottom: 1em;
}
.more-link {
    text-decoration: underline;
    position: relative;
    top: -2px;
}
/*********** FONTS  AND TExT************/
/***************************************/

header.top {
    padding: 0px;
    position: relative;
    overflow: hidden;
    width:100%;
    background-color: rgba(255, 255, 255, 0.8);
    height:180px;
    padding-top:80px;
}
header.top .current-location {
    margin-bottom: 5px;
}
header.top a.logo {
    display: block;
    margin-left: 20px;
    height: 75px;
    width: 300px;
    position:relative;
    float:left;
}
header.top a.logo p {
    display: block;
    width: 70%;
    height: 40%;
    background-image: url("../images/logo_lettering.svg");
    background-repeat:no-repeat;
    background-position:bottom left;
    background-size:auto 100%;
    position:absolute;
    left:30%;
    top:30%;
}
@keyframes rotate
{
    0%   {transform:rotate(0deg);}
    100% {transform:rotate(-360deg);}
}
@keyframes rotateback
{
    0%   {transform:rotate(0deg);}
    100% {transform:rotate(360deg);}
}
header.top a.logo span {
    content:"";
    display:block;
    width:25%;
    padding-bottom:25%;
    background-image: url("../images/logo_outer.svg");
    position:absolute;
    top:0;
    left:0;
}
header.top a.logo span:after {
    content:"";
    display:block;
    width:60%;
    padding-bottom:60%;
    background-image: url("../images/logo_inner.svg");
    position:absolute;
    top:20%;
    left:20%;
}
header.top a.logo:hover span {
    animation:rotate 2s linear infinite;
}
header.top a.logo:hover span:after {
    animation:rotateback 1s linear infinite;
}
header.top div.menu {
    height: 100px;
    position:relative;
    overflow:hidden;
    /*border:1px solid blue;*/
}
header.top div.menu .main {
    position:absolute;
    top:18px;
    // left:40px;
    width:100%;
    padding-left:40px;
    /*border:1px solid red;*/
}

header.top div.menu .main a {
    text-decoration:none;
    text-transform:lowercase;
    padding: 20px 10px 0;
    /*vertical-align: bottom;
    */
    vertical-align: baseline;
    display: inline-block;
/*    line-height: 18px;
    font-size: 18px;
    font-family:"Helvetica Neue", "Helvetica", "Arial", sans-serif;*/
}
header.top div.menu .main a.menuitem--last {
    padding-right:60px;
}
header.top div.lang {
    margin: 90px 5px 26px;
    height: 20px;
    width: 20px;
}
header.top div.sharebuttons {
    margin: 50px 10px 0px 0px;
    padding: 0px;
    height: 20px;
    width: 200px;
    display: block;
    position: absolute;
    right: 60px;
    top: 5px;
    text-align: right;
}
header.top div.sharebuttons .stButton {
    margin: 0;
}
header.top div.menu div.searchbox {
    /*position:absolute;
    bottom:22%;
    right:40px;*/
    display:inline-block;
    width:280px;
    height:37px;
    padding-left:10px;
    padding-top:10px;
    /*border:1px solid green;*/
    position:relative;
    vertical-align:bottom;
}
@media screen and (min-width: 1100px) {
    header.top div.menu div.searchbox {
        float:right;
        padding-right:20px;
    }
}
header.top div.searchbox #Search {
    display: inline-block;
    float: left;
    margin: 0
}
header.top div.searchbox fieldset {
    position:relative;
}
header.top div.searchbox input {
    display: inline-block;
}
header.top div.searchbox input[type=text] {
    margin: 0px;
    height: 24px;
    background: none;
    border: none;
    outline: none;
    width: 200px;
    padding: 5px 10px;
    background-color:rgba(255,255,255,0.5);
    border-radius:12px;
}
header.top div.searchbox input[type=submit],
input.action {
    margin: 0px;
    height: 18px;
    background: none;
    border: none;
    outline: none;
    padding: 0px;
    cursor: pointer;
}
#SearchForm_SearchForm_action_results {
    position: absolute;
    right: 2px;
    bottom: -2px;
    text-transform: lowercase;
    /*line-height: 18px;
    font-size: 18px;
    font-family:"Helvetica Neue", "Helvetica", "Arial", sans-serif;*/
    }
/*section.main {min-height:100px;background-image: url("../images/main-back.png");padding: 20px 20px 0px 20px;margin-top:4px;}*/

section.main {
    background-color: rgba(255, 255, 255, 0.5);
    padding: 20px 20px 0px 20px;
    position: relative;
    display: block;
    overflow: hidden;
    clear: left;
}
/*
section.main {
    border-radius: 0px 0px 20px 20px;
}
*/
section.main article {
    /*background-image: url("../images/article-back.png");*/
    background-color:rgba(255,255,255,0.7);
    overflow: hidden;
}
section.main article {
    display: block;
    border: none;
    border-radius: 10px;
    margin-right: 10px;
    padding: 20px;
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 20px;
}
section.main .rightCol article {
    overflow: hidden;
    width: 100%;
    border: none;
    border-radius: 10px;
    padding: 20px;
}
section.main .rightCol article .container img {
    width: 100%;
}
section.main .rightCol article iframe {
    width:100%;
}
section.main .leftCol article.image {
    float: left;
    margin-right: 15px;
    width: 100%;
}
section.main .leftCol article img {
    width: 100%;
    height: auto;
}
section.main .leftCol article iframe {
    width:100%;
}
section.main .leftCol article .title img {
    width: auto;
    height: auto;
}
section.main article aside.outside {
    position: absolute;
    right: -300px;
    top: 0px;
}
section.main article aside.outside.sameheight {
    bottom: 0px;
}
section.main article.fullwidth {
    margin-right: 0px;
    width: auto;
}
section.main > article {
    float: left;
    clear: left;
    overflow: hidden;
}
/*section.main > aside { float:right;clear:right;margin-bottom:20px;overflow:hidden; }*/

section.main article.frontgallery {
    height: 380px;
    width: 100%;
}
#sliding-gallery-container {
    position: static;
    height: 400px;
    width: 100%;
    border-radius: 10px;
    overflow: hidden;
}
#sliding-gallery {
    width: 595px;
    height: 400px;
}
#sliding-gallery img {
    width: 600px;
    height: 413;
}
#sliding-gallery div.image {
    width: 600px;
    height: 413px;
    position: absolute;
    top: 0px;
    z-index: 0;
}
#sliding-gallery-next {
    width: 160px;
    height: 50px;
    display: block;
    position: absolute;
    right: 0px;
    top: 0px;
    background-image: url("../images/gallery-next.png");
    /*background-color:rgba(255,255,255,0.5);*/
    z-index: 11;
}
#sliding-gallery-title {
    width: 100%;
    height: 50px;
    display: block;
    position: absolute;
    left: 0px;
    top: 0px;
    /*background-image: url("../images/gallery-title-back.png");*/
    background-color:rgba(255,255,255,0.5);
    z-index: 10;
    padding: 10px 20px;
    line-height: 30px;
    overflow: hidden;
    border-top-right-radius: 10px;
}
section.main section.locations {
    height: 250px;
}
#locations-widget {
    position: relative;
}
#locations-widget #locwg-title {
    display: block;
    width: 250px;
    overflow: hidden;
    height: 20px;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 14px;
    line-height: 14px;
}
#locations-widget #locwg-names {
    display: block;
    width: 250px;
    overflow: hidden;
    height: 250px;
    position: absolute;
    top: 20px;
    left: 0px;
}
#locations-widget #locwg-names a {
    display: block;
}
#locations-widget .map-pointer {
    display: block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0px;
    background-image: url("../images/map_pointer.png");
}
#locations-widget .map-pointer:hover,
#locations-widget .map-pointer-high,
#locations-widget .map-pointer-section {
    background-image: url("../images/map-pointer.png");
}
section.main > article.smallpost,
section.main > article.smallpost {
    width: 250px;
    display: block;
    float: none;
    margin: 0px 0px 20px 0px;
}
section.main > article.smallpost.left,
section.main > article.smallpost.left {
    float: left;
    clear: left;
}
section.main > article.smallpost.middle,
section.main > article.smallpost.middle {
    float: left;
    clear: none;
    margin-left: 15px;
}
section.main > article.smallpost.right,
section.main > article.smallpost.right {
    float: right;
    clear: right;
}
section.main > article.smallpost .post-image,
section.main > article.smallpost .post-image,
section.main > article.smallpost .post-image img,
section.main > article.smallpost .post-image img {
    width: 90px;
    height: 130px;
}
section.main article.image a.imgLink,
section.main > article.smallpost .post-image,
section.main > article.smallpost .post-image,
section.main > aside article.smallpost .post-image {
    clear: right;
}
section.main > article.smallpost .post-content,
section.main > article.smallpost .post-content {
    display: inline;
}
section.main > article.smallpost .post-title,
section.main > article.smallpost .post-title {
    padding-bottom: 10px;
    height: 14px;
    line-height: 14px;
}
section.main article.image .container {
    overflow: hidden;
    width: 100%;
}
#ytgallery {
    margin-left: -20px;
}
.multitwitter .item,
.twitter .item,
.rss .item,
.multirss .item {
    clear: left;
}
.youtube div.item,
a.videoitem {
    background-color: #fff;
    border: 5px solid #fff;
    clear: none;
    display: block;
    float: left;
    margin: 8px 35px 10px 0;
    overflow: hidden;
    padding: 0;
}
a.videoitem img {
    border: 5px solid white;
}
article.ytvideos {
    height: 250px;
    overflow: hidden;
}
div.vidtitle {
    height: 14px;
    overflow: hidden;
    width: 160px;
    margin-top: 3px;
    float: left;
    clear: left;
}
.youtube .container {
    width: 590px;
}
div.yt-title {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 10px;
    height: 14px;
    line-height: 14px;
}
div.fb-title,
div.g-title {
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    height: 14px;
    line-height: 14px;
}
div.yt-title a.yt-link,
div.fb-title a.fb-link,
div.g-title a.g-link {
    float: right;
    height: 14px;
    line-height: 14px;
    vertical-align: top;
}
div.yt-title a.yt-link img,
div.fb-title a.fb-link img,
div.g-title a.g-link img {
    position: relative;
    top: -4px;
    margin-left: 10px;
    vertical-align: top;
}
div.fb-container {
    margin-bottom: -10px;
}
div.person {
    display: inline-block;
    width: 70px;
    height: 80px;
    overflow: hidden;
    margin-right: 5px;
    margin-top: 10px;
}
div.person .person-picture {
    display: block;
    width: 60px;
    height: 60px;
    margin: 0px;
    padding: 0px;
}
div.person .person-name {
    display: block;
    float: left;
    height: 13px;
    font-size: 14px;
    margin: 3px 0px 0px 0px;
    padding: 0px;
    line-height: 14px;
}
/*div.g-title {margin-bottom:10px; }*/

div.press-excerpt {
    display: block;
    overflow: hidden;
}
div.press-excerpt h2 {
    margin-top: 2px;
    margin-bottom: 0px;
}
div.press-excerpt h2 a.more-link {
    float: none;
}
div.tenants-sep {
    width: 595px;
    height: 15px;
    background-image: url("../images/tenants-sep.png");
    display: block;
    clear: all;
    float: none;
}
section.main article.tenants-az {
    background: none;
    padding: 0px;
    width: 595px;
}
section.main article.tenants-az > section.search {
    display: block;
    height: 90px;
    padding: 0px 20px;
    border-radius: 10px 10px 0px 0px;
    background-image: url("../images/tenants-search-back.png");
}
section.main article.tenants-az > section.search .ts-heading {
    padding-top: 20px;
    height: 14px;
    width: 555px;
    line-height: 14px;
    display: block;
    overflow: hidden;
}
section.main article.tenants-az > section.search .ts-heading .by-letter-container {
    float: right;
    clear: none;
}
section.main article.tenants-az > section.search .ts-form {
    display: block;
    height: 20px;
    margin-top: 20px;
    overflow: hidden;
    padding: 0px;
    line-height: 20px
}
section.main article.tenants-az > section.search .ts-form input[type=text] {
    width: 105px;
    height: 18px;
    padding: 0px 5px;
    border: none;
    outline: none;
    background: none;
}
section.main article.tenants-az > section.search .ts-form input[type=submit] {
    width: 60px;
    height: 18px;
    padding: 0px;
    border: none;
    outline: none;
    cursor: pointer;
    background: none;
}
section.main article.tenants-az > section.list {
    display: block;
}
section.main article.tenants-az > section.list .list-bottom {
    display: block;
    height: 30px;
    background-image: url("../images/tenants-back.png");
    border-radius: 0px 0px 10px 10px;
}
section.main article.tenants-az > section.list .tenant {
    display: block;
    padding: 20px;
    background-image: url("../images/tenants-back.png");
}
section.main article.tenants-az > section.list div.tenant-picture {
    display: block;
    width: 150px;
    height: 150px;
    float: right;
    clear: none;
    overflow: hidden;
    border-radius: 10px;
    background-image: url("../images/main-back.png");
}
section.main article.tenants-az > section.list img.tenant-picture {
    display: block;
    width: 150px;
    height: 150px;
    float: right;
    clear: none;
    overflow: hidden;
    border-radius: 10px;
    background-image: url("../images/main-back.png");
}
section.main article.tenants-az > section.list .tenant ul,
section.main article.tenants-az > section.list .tenant li,
section.main article.tenants-az > section.list .tenant ul li {
    list-style-type: none;
    display: block;
    margin-left: 0;
}
section.main article.tenants-az > section.list .tenant h2,
section.main article.tenants-az > section.list .tenant .taller {
    margin-bottom: 10px;
    line-height: 14px;
}
section.main article.tenants-az > section.list .tenant h2 {
    text-transform: none;
}
footer {
    padding: 10px 20px;
    display: block;
    position: relative;
    line-height: 14px;
    background-color:rgba(255, 255, 255, 0.8);
}
footer nav {
    display: block;
    text-align: right;
}
footer nav > a {
    margin-left: 1px;
    text-decoration:none;
    font-weight:bold;
    display:inline-block;
    padding:0 10px;
}
footer nav > a:last-child {
    padding-right:0;
}
footer .loginlink {
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    bottom: 5px;
    left: 20px;
}
footer .loginlink:hover {
    filter: alpha(opacity=1.0);
    opacity: 1.0;
    color: #000
}
html body .nopadding {
    padding: 0px;
}
html body .noback {
    background: none;
}
fieldset.ui-widget-content {
    background-color: transparent;
    border: none;
}
span.nrw-editbuttons {
    right: 30px;
    top: 2px;
}
.nrw-edit .portlet-header div.nrw-handle {
    top: 2px;
    left: 2px;
}
h2.title img {
    position: absolute;
    right: 20px;
    top: 20px;
}
.subtitle {
    font-weight: bold;
}
div.col2left {
    float: left;
    overflow: hidden;
    width: 600px;
}
.leftCol {
    float: left;
    overflow: hidden;
    width: 67%;
    padding-right: 20px;
}
.rightCol {
    float: left;
    overflow: hidden;
    width: 33%;
}
#wrap .nrw-edit .columnsort {
    border: none;
    border-top: 1px dotted #eee;
    border-bottom: 1px dotted #eee;
}
section.main .rightCol article {
    margin-right: 0;
}
.nrw form input.action {
    float: right;
}
.nrw form input.action:hover {
    color: #fff;
    background: transparent url(/newsroom/css/../images/btn_2.png) no-repeat 0 0;
}
.container a.twAccountLink {
    display: block;
    margin-bottom: 5px;
}
article.twitter .container div p a {
    text-decoration: underline;
}
article.twitter .container div p {
    margin-bottom: 1em;
}
#col1sort {
    overflow: hidden;
}
#ForgotPassword {
    clear: left;
}
div.Actions input {
    padding: 0;
    -border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    cursor: pointer;
    background: none;
    float: left;
    margin-right: none;
}
div.Actions input:hover {
    background: none;
    color: #000;
    text-decoration: underline;
}
.portlet .container form {
    margin-top: 10px;
}
article.www-delicious-com h2 {
    font-weight: normal;
}
article.www-delicious-com .portlet-header h2 {
    font-weight: bold;
}
section.main article.frontgallery-mobile {
    display: none;
}
#MemberLoginForm_LostPasswordForm_action_forgotPassword,
#MemberLoginForm_LoginForm_action_dologin, .nrw #mainnav ul li a {
    width:140px !important;
    white-space:nowrap !important;
    height:30px !important;
}
@media screen and (max-width: 940px) {
    * {
        box-sizing: border-box
    }
    div#wrap,
    .main,
    .leftCol,
    .rightCol,
    .frontgallery,
    #sliding-gallery-container,
    section.main article,
    section.main .rightCol article,
    header.top div.menu {
        width: 100%
    }
    .leftCol {
        padding-right:0;
    }
    header.top section.left,
    header.top {
        width: 100%;
        height: auto;
        float: none;
        padding: 10px
    }
    header.top a.logo {
        margin: 0;
        margin-left:10px;
    }
    header.top div.menu {
        /*position: static;*/
    }
    header.top div.menu .main {
        padding-left:10px;
        padding-top:10px;
    }
    header.top div.menu .main a {
        font-size:1em;
        padding:0 5px;
    }
    header.top div.menu .main a.menuitem--last {
        padding-right:5px;
    }
    header.top div.menu div.searchbox {
        /*position: static;*/
        margin-bottom: 0;
        padding-top:10px;
        padding-left:0px;
        /*width: 100%;*/
        display:block;
    }
    header.top div.searchbox input[type=text] {
        background-image: url("/mysite/images/article-back.png");
        border-radius: 10px;
        margin-right: 10px;
        margin-left: 0px;
        padding: 10px 20px;
        width: 200px
    }
    #SearchForm_SearchForm_action_results {
        /*position: static;
        margin-top: 2px;*/
        font-size:1em;
    }
    header.top {
        /*background-image: url("/mysite/images/header-back.png");*/
        /*margin-top: 4px;*/
    }
    section.main article.frontgallery-mobile {
        display: block;
    }
    section.main article.frontgallery-mobile img {
        max-width: 100%;
    }
    section.main article.frontgallery {
        display: none;
    }
    section.main article.image a.imgLink,
    section.main>article.smallpost .post-image,
    section.main>article.smallpost .post-image,
    section.main>aside article.smallpost .post-image {
        float: none;
        margin: 0;
    }
    section.main article .container img,
    section.main section.leftCol img.center {
        width: 100%;
        height: auto;
    }
}
